body {
	background: url('../access/images/background.jpg');
}

.right {
	background: rgba(0, 0, 0, 0.78) none repeat scroll 0% 0%;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	border-left: 7px inset #FFBD00;
}

.right form {
	width: 700px;
	padding: 100px;
	margin-top: 50px;
}

input.form-control {
	background: #383838;
	color: white;
	border-radius: 10px;
	height: 42px;
	border-color: #FFBD00;
}

label {
	color: white;
	margin-bottom: 10px;
}

.form-group {
	margin-bottom: 20px !important;
}

.sign-in {
	background: #ffbd00;
	border-color: #aa7e00;
	color: black;
	font-weight: normal;
	text-shadow: none;
	margin-top: 20px;
	width: 100%;
}

.sign-up {
	color: white;
	margin-top: 10px !important;
	display: inline-block;
}

.sign-up a {
	color: white;
	border-bottom: 1px dashed white;
	font-weight: bold;
	color: #ffbd00;
}

.sign-up a:hover {
	border-bottom: 1px dashed #ffbd00 !important;
	text-decoration: none;
}

.left {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	padding: 100px;
	color: white;
	margin-top: 50px;
	width: 60%
}

.left h4 {
	color: #aaa;
}

.captcha {
	position: relative;
}

.captcha img {
	position: absolute;
	top: 40px;
	left: 11px;
}

.captcha input {
	padding-left: 95px;
}

.old-verstion {
	background: #383838;
	position: absolute;
	bottom: 50px;
	color: white;
	text-shadow: none;
}

h1 span {
	color: #ffbd00;
}

.left img {
	float:left;
	width: 140px;
	margin-top: 12px;
}

.right form {
	width: 500px;
}

.error {
	font-size: 12px;
	font-weight: normal;
	color: #c65555;
}